Bug 10450 - Disk Druid doesn't allow you to set an active partition
Disk Druid doesn't allow you to set an active partition
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-30 13:21 EST by Sean Dilda
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-12 14:33:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Dilda 2000-03-30 13:21:22 EST
Disk Druin doesn't allow you to set an active partition and thus forces you
to use fdisk if you want to put LILO on /dev/hda1 instead of /dev/hda
Comment 1 Michael Fulbright 2000-04-03 11:28:59 EDT
Could you explain why you would need to set the active flag in this case?
Are you using a boot loader other than LILO that requires this?
Comment 2 Michael Fulbright 2000-06-12 14:33:15 EDT
Closed due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.